Oracle Solaris Cluster CVE-2018-2930 Remote Security Vulnerability

Oracle Solaris Cluster is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'RPC' protocol. The 'NAS device addition' component is affected.

This vulnerability affects the following supported versions:
3.3, 4.3


 

Privacy Statement
Copyright 2010, SecurityFocus